Subject: [Roll] Smart America meeting - Monday Nov 4 at IETF88

From: Geoff Mulligan <[email-masked]>
Date: Wed, 30 Oct 2013 10:24:20 -0600

Hopefully you might have seen elsewhere (but probably from me), Sokwoo 
and I have launched our PIF project called Smart America 
(www.smartamerica.org).

We are trying to get a wide visibility to knowledgeable folks to gather 
ideas and available technologies that might fit into the program and 
project.  We are insistent that it be based on open standard protocols 
and thus the IETF.

So the meeting is currently planned for Monday November 4 from 7:30pm 
US/Pacific (0300 UTC - I think) until 9:00pm US/Pacific (0500 UTC - I 
hope).

Again - please reply to me directly if you plan to attend so that we can 
size the room accordingly.

     Thanks,
             Geoff